h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.778em;
	margin-bottom: 1.066em;
	margin-top: 1.015em;
	white-space: normal;
	/* Old filipina/jamaican bisexual hit us up. Tall 170 pounds hazel eyes and i walk bow-legged or pigeon-toed.  */
}
.bvgkzeibt32 {
	display: inline-block;
	border-radius: 4px;
	box-shadow: 0 3px 17px rgba(199,169,227,0.998);
	border: 1px solid #a1a5ac;
	clear: both;
	float: none;
	padding: 5px 6px 8px 7px;
	margin: 10px auto;
	text-align: center;
	background-color: rgba(255,254,254,0.998);
	/* I jus spent a year 2 weeks. Chat and cyber friends are welcome.  */
}
.ijibowl48 {
	/* I strive for harmony in all areas. Haha but wats good link up dtf???  */
	border-radius: 6px;
	clear: both;
	border: 1px solid #adaaac;
	box-shadow: 0 3px 16px rgba(162,176,198,0.998);
	background: #f0f1f9;
	float: none;
	letter-spacing: normal;
}
section {
	display: block;
	margin: 0;
	background-color: rgba(224,255,254,0.997);
	white-space: inherit;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	font-size: 22px;
	line-height: 1.372em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	border-style: none;
	height: 100%;
}
.gcwdi85 {
	font-size: 0.973em;
}
p {
	font-size: 1.062em;
}
}
.afswgjoy45 {
	clear: both;
	aspect-ratio: 3/2;
	display:inline-block;
	max-width: 100%;
	height: auto;
	width: auto;
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	line-height: 2.449em;
	white-space: normal;
	letter-spacing: inherit;
	overflow: auto;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.gcwdi85 {
	font-size: 0.966em;
}
p {
	font-size: 1.081em;
}
}
.mstiwaxw66 {
	display: inline-block;
	
	box-sizing: border-box;
}
.jaknqpqoan31 {
	display: block;
	position: relative;
	width: 100%;
	
	box-sizing: border-box;
	padding: 1.178em 0.540em;
	font-weight: normal;
	text-align: center;
	color: rgba(253,252,205,0.996);
	float: none;
	background-color: rgba(11,83,44,0.999);
	margin: 0 auto;
	white-space: inherit;
}
.igaqnhanko30 {
	width: 100%;
	margin: 0;
	white-space: inherit;
	background-color: #d4dddb;
	float: none;
}
.qbklt76 {
	background-color: rgba(252,216,241,0.999);
	letter-spacing: normal;
	
	box-sizing: border-box;
	width: 90%;
	padding: 3% 2% 7%;
	margin: 0 auto;
	text-align: justify;
	font-weight: normal;
	vertical-align: top;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(219,215,254,0.995);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: none;
	line-height: 1.192em;
	font-size: 22px;
	padding: 0;
}
.gcwdi85 {
	font-size: 0.966em;
}
p {
	font-size: 1.084em;
}
}
a:link {
	text-decoration: underline;
	color: #0e00f7;
	padding-left: 0;
}
a:visited {
	padding-left: 0;
	text-decoration: none;
	margin-left: 0;
	color: #870088;
}
a:hover {
	letter-spacing: inherit;
	margin-left: 0;
	/* I'm laidback type of person.  */
	color: #fd00f4;
	text-decoration: none;
	padding-left: 0;
}
.zuulffflw62 {
	float: none;
	display:inline-block;
	height: auto;
	aspect-ratio: 2/3;
	/* Hey very laid back. Looking in southeast iowa area retired military!  */
	max-width: 100%;
	width: auto;
	clear: both;
	margin: 0.231em 0.127em;
}
.aavascj62 {
	display: block;
	
	box-sizing: border-box;
	height: auto;
	overflow: hidden;
	font-size: 0.956em;
	width: 90%;
	margin-top: 0.311em;
}
h2 {
	text-indent: 5px;
	font-size: 1.203em;
	/* Who ever can handle me first off?  */
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.gcwdi85 {
	text-transform: capitalize;
	margin-bottom: 0.700em;
	margin-left: 0.720em;
	margin-top: 0.523em;
	color: rgba(83,83,83,0.997);
}
.suhgqxc27 {
	display: inline;
	margin-left: 1.907em;
	text-align: center;
}


.awkwmltg83 {
	color: rgba(234,218,255,0.995);
	white-space: normal;
	text-indent: 7px;
	text-align: center;
	margin-top: 0.628em;
}
.cepuxrbk21 {
	display: block;
	clear: both;
	margin: 1.137em 0;
}
footer {
	display: block;
	margin-top: 0px;
}
address {
	display: inline-block;
	float: none;
	/* I'm working on my master's degree but i just  like to have fun with.....  */
	clear: both;
}
.mxeeqvmae58 {
	text-align: center;
	letter-spacing: normal;
	/* -tv is a lost of time; -you are what you focus on; -drama is for insecure people; -great minds do things differently !important; -insanity is doing the same thing over and over so i'm just going to clear a few things up  right   awa.  */
	text-indent: 9px;
	clear: both;
	width: 93%;
	white-space: inherit;
	text-transform: capitalize;
}
